- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Gst::TunerNorm Member List

This is the complete list of members for Gst::TunerNorm, including all inherited members.

get_framerate() const | Gst::TunerNorm |
get_label() const | Gst::TunerNorm |
gobj() | Gst::TunerNorm | `[inline]`
gobj() const | Gst::TunerNorm | `[inline]`
gobj_copy() | Gst::TunerNorm |
wrap(GstTunerNorm* object, bool take_copy=false) | Gst::TunerNorm | `[related]`
~TunerNorm() | Gst::TunerNorm | `[virtual]`